Alternate New Issue invocation

2012-11-29 15:35 - w brown

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I really like Redmine, and we are still evaluating whether or not to use it. But there is one very annoying thing, especially for new

users, having a tab to submit a New Issue is not what is normally expected.

It would be very nice to have a way to invoke a new issue from other places, especially from the Issues view.

Thank you.

Related issues:

Related to Redmine - Feature #15880: Consistent, global button/menu to add ne... Closed

Is duplicate of Redmine - Feature #6204: Make the "New issue" menu item optional Closed 2010-08-25

History

#1 - 2012-11-29 17:01 - Etienne Massip

- Category set to UI

#2 - 2012-12-01 13:18 - Jean-Philippe Lang

w brown wrote:

It would be very nice to have a way to invoke a new issue from other places, especially from the Issues view.

 You mean the cross-project issues views at /issues?

#3 - 2012-12-03 14:59 - w brown

- File issues.docx added

The cross project view could be one place.

But the other place is the per-project view of issues. See screen shot.

Thank you.

#4 - 2016-03-21 12:40 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #6204.

#5 - 2016-03-21 12:40 - Go MAEDA

- Is duplicate of Feature #6204: Make the "New issue" menu item optional added

#6 - 2016-03-21 12:40 - Go MAEDA

- Related to Feature #15880: Consistent, global button/menu to add new content added

Files

issues.docx 68.3 KB 2012-12-03 w brown
